Программа: Joomla! Letterman Subscriber Module

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему. Уязвимость существует из-за недостаточной обработки входных данных сценарием Mod_Lettermansubscribe.PHP. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

Пример:

http://www.securityfocus.com/data/vulnerabilities/exploits/24479.html



Оставить мнение